html{
    box-sizing: border-box;
    background: linear-gradient(#5f2c82 , #49a09d) no-repeat fixed;
    font-family: 'helvetica neue';
    font-size: 20px;
    font-weight: 200;
}

*,*:before,*:after{
    box-sizing: inherit;
}

main{
    width: 100%;
    height: 100vh;
}

input{
    width: 100%;
    padding: 20px;
}

.search-form{
    max-width: 400px;
    width: 80%;
    margin: 50px auto;
}

input.search{
    margin: 0;
    text-align: center;
    outline: 0;
    border: 10px solid rgb(190, 189, 189);
    width: 120%;
    left: -10%;
    position: relative;
    top:10px;
    z-index: 2;
    border-radius: 5px;
    font-size: 40px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.19);
    text-transform: capitalize;
}

.suggestions{
    margin: 0;
    padding: 0;
    position: relative;
}

.suggestions li{
    background: white;
    list-style: none;
    border-bottom: 1px solid #d8d8d8;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.14);
    margin: 0;
    padding: 20px;
    transition: background 0.2s;
    display: flex;
    justify-content: space-between;
    text-transform: capitalize;
}

.suggestions li:nth-child(even){
    transform: perspective(100px) rotateX(2deg) translateY(2px) scale(1.001);
    background: linear-gradient(to top, #fff 0%, #efefef 100%);
}

.suggestions li:nth-child(odd){
    transform: perspective(100px) rotateX(-2deg) translateY(2px);
    background: linear-gradient(to top, #fff 0%, #efefef 100%);
}

span.population{
    font-size: 15px;
}

.highlighted{
    background: #b973e7;
    border-radius: 5px;
}